import { request } from '@/api/request2.js'

//查询园区概况列表
export function listProfile(query) {
  return request({
    url: '/mudu/profile/list',
    method: 'get',
    params: query
  })
}
//查询园区概况详细
export function getProfile(id) {
  return request({
    url: '/mudu/profile/' + id,
    method: 'get'
  })
}
//查询园区负责人列表
export function listPrincipal(query) {
  return request({
    url: '/mudu/principal/list',
    method: 'get',
    params: query
  })
}
//查询应急物资
export function listMaterials(query) {
  return request({
    url: '/mudu/materials/list',
    method: 'get',
    params: query
  })
}
// 查询风险企业管理列表
export function listManagement(query) {
  return request({
    url: '/mudu/management/list',
    method: 'get',
    params: query
  })
}

  //查询园区负责人列表
  export function listEnterpriseBuildPark(query) {
    return request({
      url: '/mudu/enterprisebuildpark',
      method: 'get',
      params: query
    })
  }
  
// // 园区详情 enterprise/parkinfo/
// export function getParkinfo(id) {
//   return request.get('enterprise/parkinfo/' + id)
// }
// // 巡查打卡-/api/v1.0/checks/checkslist 巡查列表
// export function getCheckslist(params) {
//   return request.get('checks/checkslist', { params: params })
// }
// // 风险隐患-checks/gettroublelist 隐患列表
// export function getTroublelist(params) {
//   return request.get('checks/gettroublelist/', { params: params })
// }
// export function getProbing(params) {
//   return request.get('enterprise/getsafepersonimproving', { params: params })
// }